Loading...
Searching...
No Matches
gsm0808_layer_3_information Struct Reference
GSM 08.08 / 3GPP TS 48.008 A Interface

`#include <gsm0808_utils.h>`

## Data Fields

uint8_t | l3 [LAYER_3_INFORMATION_MAXLEN]
unsigned int | l3_len

## Field Documentation

## l3

uint8_t gsm0808_layer_3_information::l3[LAYER_3_INFORMATION_MAXLEN]

## l3_len

unsigned int gsm0808_layer_3_information::l3_len

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm0808_utils.h